<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class KitchenStockLog extends Model
{
    use \App\Models\Concerns\BelongsToHotel;

    protected $guarded = [];

    public function item()
    {
        return $this->belongsTo(KitchenStockItem::class, 'kitchen_stock_item_id');
    }

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
